sfcode An Online Competing and Development Environment

postcss-minify-selectors

> Minify selectors with PostCSS.

# Install

With npm do:

npm install postcss-minify-selectors --save

# Example

## Input

h1 + p, h2, h3, h2{color:blue}

## Output

h1+p,h2,h3{color:blue}

For more examples see the tests.

# Usage

See the PostCSS documentation for examples for your environment.

# Contributors

See CONTRIBUTORS.md.

# License

MIT © Ben Briggs